.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391239,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391239,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391239,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.196000px;}
.ls66{letter-spacing:-1.760000px;}
.ls38{letter-spacing:-1.392000px;}
.ls18{letter-spacing:-1.280000px;}
.ls60{letter-spacing:-1.148000px;}
.ls2c{letter-spacing:-1.136000px;}
.ls31{letter-spacing:-0.964000px;}
.ls1b{letter-spacing:-0.868000px;}
.ls1d{letter-spacing:-0.828000px;}
.ls3f{letter-spacing:-0.816000px;}
.ls3c{letter-spacing:-0.768000px;}
.ls5b{letter-spacing:-0.736000px;}
.ls16{letter-spacing:-0.728000px;}
.ls29{letter-spacing:-0.720000px;}
.ls22{letter-spacing:-0.687600px;}
.lsb{letter-spacing:-0.643200px;}
.ls14{letter-spacing:-0.640000px;}
.ls20{letter-spacing:-0.600000px;}
.ls56{letter-spacing:-0.580000px;}
.ls3d{letter-spacing:-0.572000px;}
.ls1c{letter-spacing:-0.556000px;}
.ls55{letter-spacing:-0.544000px;}
.ls42{letter-spacing:-0.492000px;}
.ls10{letter-spacing:-0.475200px;}
.ls28{letter-spacing:-0.471600px;}
.ls36{letter-spacing:-0.452000px;}
.ls59{letter-spacing:-0.448000px;}
.ls19{letter-spacing:-0.444000px;}
.lsa{letter-spacing:-0.421200px;}
.ls3a{letter-spacing:-0.392000px;}
.ls3e{letter-spacing:-0.376000px;}
.ls68{letter-spacing:-0.332000px;}
.ls32{letter-spacing:-0.320000px;}
.ls2b{letter-spacing:-0.284000px;}
.ls40{letter-spacing:-0.280000px;}
.ls41{letter-spacing:-0.276000px;}
.ls43{letter-spacing:-0.240000px;}
.ls1e{letter-spacing:-0.232000px;}
.ls33{letter-spacing:-0.208000px;}
.ls1{letter-spacing:-0.190400px;}
.ls30{letter-spacing:-0.180000px;}
.ls2{letter-spacing:-0.168000px;}
.ls17{letter-spacing:-0.164000px;}
.ls13{letter-spacing:-0.162800px;}
.ls3{letter-spacing:-0.140000px;}
.ls34{letter-spacing:-0.116000px;}
.ls2d{letter-spacing:-0.112000px;}
.ls2a{letter-spacing:-0.104000px;}
.ls2f{letter-spacing:-0.100000px;}
.lsc{letter-spacing:-0.092000px;}
.lsd{letter-spacing:-0.072000px;}
.ls3b{letter-spacing:-0.064000px;}
.ls4a{letter-spacing:-0.062400px;}
.ls49{letter-spacing:-0.043200px;}
.ls4b{letter-spacing:-0.033600px;}
.ls39{letter-spacing:-0.024000px;}
.ls37{letter-spacing:-0.016000px;}
.ls35{letter-spacing:-0.012000px;}
.ls11{letter-spacing:-0.008000px;}
.ls6b{letter-spacing:-0.006400px;}
.ls1f{letter-spacing:-0.004400px;}
.lsf{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.004000px;}
.lse{letter-spacing:0.008000px;}
.ls21{letter-spacing:0.012000px;}
.ls57{letter-spacing:0.016000px;}
.ls15{letter-spacing:0.017600px;}
.ls12{letter-spacing:0.020000px;}
.ls1a{letter-spacing:0.024000px;}
.ls4d{letter-spacing:0.028000px;}
.ls4e{letter-spacing:0.032000px;}
.ls5c{letter-spacing:0.072000px;}
.ls54{letter-spacing:0.076000px;}
.ls4c{letter-spacing:0.096000px;}
.ls53{letter-spacing:0.100000px;}
.ls67{letter-spacing:0.240000px;}
.ls6{letter-spacing:0.259200px;}
.ls26{letter-spacing:0.291600px;}
.ls25{letter-spacing:0.306000px;}
.ls51{letter-spacing:0.336000px;}
.ls24{letter-spacing:0.385200px;}
.ls69{letter-spacing:0.392000px;}
.ls23{letter-spacing:0.475200px;}
.ls6a{letter-spacing:0.600000px;}
.ls9{letter-spacing:0.759600px;}
.ls5a{letter-spacing:0.784000px;}
.ls50{letter-spacing:0.924000px;}
.ls4f{letter-spacing:0.932000px;}
.ls65{letter-spacing:1.032000px;}
.ls62{letter-spacing:1.056000px;}
.ls63{letter-spacing:1.136000px;}
.ls64{letter-spacing:1.188000px;}
.ls7{letter-spacing:1.216800px;}
.ls44{letter-spacing:1.300800px;}
.ls45{letter-spacing:1.353600px;}
.ls4{letter-spacing:1.444779px;}
.ls27{letter-spacing:1.465200px;}
.ls52{letter-spacing:1.544000px;}
.ls61{letter-spacing:1.920000px;}
.ls5f{letter-spacing:2.016000px;}
.ls5e{letter-spacing:2.028000px;}
.ls58{letter-spacing:2.784000px;}
.ls5d{letter-spacing:2.820000px;}
.ls48{letter-spacing:3.278400px;}
.ls46{letter-spacing:3.369600px;}
.ls47{letter-spacing:3.657600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-4.435200px;}
.ws4{word-spacing:-3.999600px;}
.wse{word-spacing:-3.000800px;}
.ws2e{word-spacing:-2.808000px;}
.ws5{word-spacing:-2.800000px;}
.ws1f{word-spacing:-2.796000px;}
.ws32{word-spacing:-2.784000px;}
.ws3c{word-spacing:-2.668000px;}
.ws13{word-spacing:-2.648000px;}
.ws22{word-spacing:-2.480000px;}
.wsb{word-spacing:-2.312000px;}
.ws17{word-spacing:-2.200000px;}
.ws2f{word-spacing:-2.164000px;}
.ws27{word-spacing:-2.148000px;}
.ws26{word-spacing:-2.044000px;}
.ws30{word-spacing:-1.912000px;}
.ws4e{word-spacing:-1.900000px;}
.ws33{word-spacing:-1.888000px;}
.ws2a{word-spacing:-1.720000px;}
.ws51{word-spacing:-1.672000px;}
.ws15{word-spacing:-1.500000px;}
.ws10{word-spacing:-1.440000px;}
.ws1d{word-spacing:-1.400400px;}
.ws45{word-spacing:-1.400000px;}
.ws2d{word-spacing:-1.372000px;}
.ws4d{word-spacing:-1.312000px;}
.ws20{word-spacing:-0.880000px;}
.ws46{word-spacing:-0.864000px;}
.ws2b{word-spacing:-0.768000px;}
.ws1b{word-spacing:-0.760000px;}
.ws7{word-spacing:-0.708000px;}
.ws4a{word-spacing:-0.640000px;}
.ws50{word-spacing:-0.600000px;}
.ws3{word-spacing:-0.399600px;}
.ws24{word-spacing:-0.320000px;}
.ws48{word-spacing:-0.224000px;}
.ws23{word-spacing:-0.200000px;}
.ws41{word-spacing:-0.100000px;}
.ws42{word-spacing:-0.084000px;}
.ws0{word-spacing:0.000000px;}
.ws39{word-spacing:0.080000px;}
.ws3a{word-spacing:0.104000px;}
.ws3e{word-spacing:0.288000px;}
.ws8{word-spacing:0.300000px;}
.ws3f{word-spacing:0.344000px;}
.ws16{word-spacing:0.600000px;}
.ws1c{word-spacing:0.601200px;}
.ws54{word-spacing:0.707200px;}
.ws53{word-spacing:0.800000px;}
.ws52{word-spacing:0.932000px;}
.wsf{word-spacing:0.948000px;}
.ws14{word-spacing:0.976000px;}
.wsd{word-spacing:1.000000px;}
.ws9{word-spacing:1.332000px;}
.wsa{word-spacing:1.400000px;}
.ws11{word-spacing:1.440000px;}
.ws12{word-spacing:1.448000px;}
.ws1a{word-spacing:1.456000px;}
.ws25{word-spacing:1.600000px;}
.ws2c{word-spacing:1.936000px;}
.wsc{word-spacing:2.060000px;}
.ws4c{word-spacing:2.400000px;}
.ws40{word-spacing:2.436000px;}
.ws28{word-spacing:2.776000px;}
.ws47{word-spacing:2.800000px;}
.ws38{word-spacing:3.300000px;}
.ws31{word-spacing:3.308000px;}
.ws49{word-spacing:3.428000px;}
.ws21{word-spacing:3.440000px;}
.ws4f{word-spacing:4.028000px;}
.ws6{word-spacing:4.060000px;}
.ws19{word-spacing:4.068000px;}
.ws34{word-spacing:4.148000px;}
.ws29{word-spacing:4.508000px;}
.ws1e{word-spacing:4.600800px;}
.ws37{word-spacing:4.732800px;}
.ws43{word-spacing:5.172000px;}
.ws3d{word-spacing:5.596000px;}
.ws3b{word-spacing:5.600000px;}
.ws35{word-spacing:6.700800px;}
.ws2{word-spacing:7.996800px;}
.ws1{word-spacing:8.002400px;}
.ws44{word-spacing:14.132000px;}
.ws4b{word-spacing:44.200000px;}
.ws36{word-spacing:49.329600px;}
._0{margin-left:-633.805200px;}
._6{margin-left:-5.268000px;}
._2{margin-left:-3.366000px;}
._7{margin-left:-2.251200px;}
._3{margin-left:-1.242000px;}
._5{width:1.465200px;}
._4{width:28.160000px;}
._a{width:36.366000px;}
._9{width:38.018000px;}
._8{width:46.137600px;}
._1{width:202.287600px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,122,194);}
.fs1{font-size:16.800400px;}
.fs7{font-size:23.200000px;}
.fs9{font-size:32.000000px;}
.fs3{font-size:32.800000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:55.999200px;}
.fs2{font-size:56.000000px;}
.y1{bottom:44.988235px;}
.ya1{bottom:46.487843px;}
.ya0{bottom:66.920000px;}
.y69{bottom:68.419608px;}
.y9f{bottom:85.665098px;}
.y68{bottom:87.164706px;}
.y9e{bottom:104.410196px;}
.y1d{bottom:115.844706px;}
.y2e{bottom:116.219608px;}
.y67{bottom:117.156863px;}
.y9d{bottom:123.155294px;}
.y1c{bottom:134.589804px;}
.y2d{bottom:134.964706px;}
.y9c{bottom:141.900392px;}
.y66{bottom:147.149020px;}
.y1a{bottom:153.334902px;}
.y2c{bottom:153.709804px;}
.y1b{bottom:158.583529px;}
.y9b{bottom:160.645490px;}
.y65{bottom:165.894118px;}
.y19{bottom:172.080000px;}
.y9a{bottom:179.390588px;}
.y2b{bottom:180.890196px;}
.y64{bottom:184.639216px;}
.y18{bottom:190.825098px;}
.y99{bottom:198.135686px;}
.y17{bottom:209.570196px;}
.y2a{bottom:209.757647px;}
.y63{bottom:214.631373px;}
.y98{bottom:216.880784px;}
.y62{bottom:233.376471px;}
.y97{bottom:235.625882px;}
.y16{bottom:237.312941px;}
.y29{bottom:245.560784px;}
.y96{bottom:254.370980px;}
.y61{bottom:263.368627px;}
.y28{bottom:264.305882px;}
.y15{bottom:273.116078px;}
.y60{bottom:282.113725px;}
.y27{bottom:283.050980px;}
.y14{bottom:291.861176px;}
.y26{bottom:301.796078px;}
.y13{bottom:310.606275px;}
.y5f{bottom:312.105882px;}
.y95{bottom:315.854902px;}
.y11{bottom:329.351373px;}
.y25{bottom:329.538824px;}
.y5e{bottom:330.850980px;}
.y12{bottom:334.600000px;}
.y94{bottom:348.096471px;}
.y24{bottom:348.283922px;}
.y10{bottom:357.094118px;}
.y5d{bottom:360.843137px;}
.y93{bottom:366.841569px;}
.y23{bottom:367.029020px;}
.y92{bottom:385.586667px;}
.y5c{bottom:390.835294px;}
.yf{bottom:392.897255px;}
.y22{bottom:393.084706px;}
.y91{bottom:404.331765px;}
.y5b{bottom:409.580392px;}
.ye{bottom:411.642353px;}
.y21{bottom:411.829804px;}
.y90{bottom:423.076863px;}
.yd{bottom:430.387451px;}
.y20{bottom:430.574902px;}
.y5a{bottom:436.760784px;}
.y8f{bottom:441.821961px;}
.yb{bottom:449.132549px;}
.y1f{bottom:449.320000px;}
.yc{bottom:454.381176px;}
.y8e{bottom:460.567059px;}
.y59{bottom:467.690196px;}
.y1e{bottom:477.062745px;}
.ya{bottom:478.749804px;}
.y8d{bottom:479.312157px;}
.y58{bottom:486.435294px;}
.y8c{bottom:498.057255px;}
.y57{bottom:505.180392px;}
.y6{bottom:515.677647px;}
.y8b{bottom:516.802353px;}
.y0{bottom:535.016340px;}
.y56{bottom:535.172549px;}
.y8a{bottom:535.547451px;}
.y88{bottom:554.292549px;}
.y89{bottom:559.541176px;}
.y8{bottom:560.103529px;}
.y55{bottom:565.164706px;}
.y2f{bottom:566.289412px;}
.y39{bottom:570.944444px;}
.y87{bottom:573.037647px;}
.y7{bottom:574.162353px;}
.y9{bottom:579.410512px;}
.y86{bottom:591.782745px;}
.y54{bottom:595.156863px;}
.y85{bottom:610.527843px;}
.y53{bottom:622.337255px;}
.y84{bottom:629.272941px;}
.y83{bottom:648.018039px;}
.y52{bottom:653.266667px;}
.y82{bottom:666.763137px;}
.y31{bottom:669.949335px;}
.y51{bottom:683.258824px;}
.y30{bottom:684.008159px;}
.y81{bottom:685.508235px;}
.y50{bottom:702.003922px;}
.y80{bottom:704.253333px;}
.y7f{bottom:722.998431px;}
.y4f{bottom:731.996078px;}
.y32{bottom:736.682353px;}
.y7e{bottom:741.743529px;}
.y38{bottom:747.367059px;}
.y4e{bottom:750.741176px;}
.y37{bottom:760.488159px;}
.y7d{bottom:760.488627px;}
.y36{bottom:774.546982px;}
.y7c{bottom:779.233725px;}
.y4d{bottom:780.733333px;}
.y7b{bottom:797.978824px;}
.y4c{bottom:799.478431px;}
.y7a{bottom:816.723922px;}
.y35{bottom:819.348235px;}
.y4b{bottom:829.470588px;}
.y34{bottom:835.094118px;}
.y79{bottom:835.469020px;}
.y33{bottom:838.092865px;}
.y4a{bottom:848.215686px;}
.y78{bottom:854.214118px;}
.y49{bottom:866.960784px;}
.y77{bottom:872.959216px;}
.y76{bottom:891.704314px;}
.y48{bottom:894.703529px;}
.y75{bottom:910.449412px;}
.y47{bottom:913.448627px;}
.y74{bottom:929.194510px;}
.y46{bottom:932.193725px;}
.y73{bottom:947.939608px;}
.y44{bottom:950.938824px;}
.y45{bottom:956.187607px;}
.y43{bottom:969.683922px;}
.y72{bottom:972.870588px;}
.y3{bottom:985.242353px;}
.y41{bottom:988.429020px;}
.y71{bottom:991.615686px;}
.y4{bottom:992.552941px;}
.y42{bottom:993.677803px;}
.y40{bottom:1014.484706px;}
.y5{bottom:1019.315786px;}
.y70{bottom:1020.858039px;}
.y3f{bottom:1041.665098px;}
.y6f{bottom:1042.602509px;}
.y6e{bottom:1064.534118px;}
.y3e{bottom:1072.781961px;}
.y6d{bottom:1090.964706px;}
.y3d{bottom:1091.527059px;}
.y2{bottom:1111.042893px;}
.y6c{bottom:1118.145098px;}
.y3c{bottom:1121.519216px;}
.y3b{bottom:1140.264314px;}
.y6b{bottom:1149.261961px;}
.y3a{bottom:1167.444706px;}
.y6a{bottom:1168.007059px;}
.h3{height:20.705180px;}
.he{height:27.244455px;}
.ha{height:28.592187px;}
.h5{height:38.518023px;}
.hf{height:39.437500px;}
.h2{height:42.275879px;}
.h7{height:44.367188px;}
.hc{height:46.973199px;}
.h9{height:49.296875px;}
.hb{height:51.670519px;}
.h8{height:56.367839px;}
.h6{height:65.761539px;}
.h4{height:65.762478px;}
.hd{height:492.058824px;}
.h1{height:645.924837px;}
.h0{height:1237.176471px;}
.w2{width:394.428105px;}
.w1{width:817.754902px;}
.w0{width:956.000000px;}
.x1f{left:56.235294px;}
.x0{left:82.790850px;}
.x3{left:84.727843px;}
.x22{left:112.470588px;}
.xc{left:139.463529px;}
.xd{left:148.461176px;}
.x4{left:157.458824px;}
.x5{left:166.831373px;}
.x23{left:184.451765px;}
.x24{left:193.449412px;}
.x2{left:204.723807px;}
.x6{left:211.069804px;}
.x7{left:224.003922px;}
.x20{left:277.240000px;}
.xe{left:284.550588px;}
.x21{left:286.425098px;}
.x27{left:291.673725px;}
.xf{left:293.735686px;}
.x10{left:305.920000px;}
.x15{left:308.731296px;}
.x16{left:311.167690px;}
.x11{left:315.105098px;}
.x18{left:346.969890px;}
.x17{left:350.719378px;}
.x1e{left:478.000000px;}
.x14{left:492.433725px;}
.x12{left:506.117647px;}
.x13{left:562.352941px;}
.x19{left:567.974596px;}
.x1d{left:609.777102px;}
.xb{left:631.148388px;}
.x1a{left:669.011143px;}
.x1c{left:709.313573px;}
.x26{left:715.687843px;}
.x1b{left:717.186514px;}
.x9{left:734.808312px;}
.xa{left:748.867135px;}
.x25{left:862.649412px;}
.x8{left:885.840378px;}
.x1{left:891.329412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.874410pt;}
.ls66{letter-spacing:-1.502259pt;}
.ls38{letter-spacing:-1.188151pt;}
.ls18{letter-spacing:-1.092552pt;}
.ls60{letter-spacing:-0.979883pt;}
.ls2c{letter-spacing:-0.969640pt;}
.ls31{letter-spacing:-0.822828pt;}
.ls1b{letter-spacing:-0.740887pt;}
.ls1d{letter-spacing:-0.706745pt;}
.ls3f{letter-spacing:-0.696502pt;}
.ls3c{letter-spacing:-0.655531pt;}
.ls5b{letter-spacing:-0.628218pt;}
.ls16{letter-spacing:-0.621389pt;}
.ls29{letter-spacing:-0.614561pt;}
.ls22{letter-spacing:-0.586905pt;}
.lsb{letter-spacing:-0.549008pt;}
.ls14{letter-spacing:-0.546276pt;}
.ls20{letter-spacing:-0.512134pt;}
.ls56{letter-spacing:-0.495063pt;}
.ls3d{letter-spacing:-0.488234pt;}
.ls1c{letter-spacing:-0.474577pt;}
.ls55{letter-spacing:-0.464335pt;}
.ls42{letter-spacing:-0.419950pt;}
.ls10{letter-spacing:-0.405610pt;}
.ls28{letter-spacing:-0.402537pt;}
.ls36{letter-spacing:-0.385808pt;}
.ls59{letter-spacing:-0.382393pt;}
.ls19{letter-spacing:-0.378979pt;}
.lsa{letter-spacing:-0.359518pt;}
.ls3a{letter-spacing:-0.334594pt;}
.ls3e{letter-spacing:-0.320937pt;}
.ls68{letter-spacing:-0.283381pt;}
.ls32{letter-spacing:-0.273138pt;}
.ls2b{letter-spacing:-0.242410pt;}
.ls40{letter-spacing:-0.238996pt;}
.ls41{letter-spacing:-0.235582pt;}
.ls43{letter-spacing:-0.204854pt;}
.ls1e{letter-spacing:-0.198025pt;}
.ls33{letter-spacing:-0.177540pt;}
.ls1{letter-spacing:-0.162517pt;}
.ls30{letter-spacing:-0.153640pt;}
.ls2{letter-spacing:-0.143397pt;}
.ls17{letter-spacing:-0.139983pt;}
.ls13{letter-spacing:-0.138959pt;}
.ls3{letter-spacing:-0.119498pt;}
.ls34{letter-spacing:-0.099013pt;}
.ls2d{letter-spacing:-0.095598pt;}
.ls2a{letter-spacing:-0.088770pt;}
.ls2f{letter-spacing:-0.085356pt;}
.lsc{letter-spacing:-0.078527pt;}
.lsd{letter-spacing:-0.061456pt;}
.ls3b{letter-spacing:-0.054628pt;}
.ls4a{letter-spacing:-0.053262pt;}
.ls49{letter-spacing:-0.036874pt;}
.ls4b{letter-spacing:-0.028679pt;}
.ls39{letter-spacing:-0.020485pt;}
.ls37{letter-spacing:-0.013657pt;}
.ls35{letter-spacing:-0.010243pt;}
.ls11{letter-spacing:-0.006828pt;}
.ls6b{letter-spacing:-0.005463pt;}
.ls1f{letter-spacing:-0.003756pt;}
.lsf{letter-spacing:-0.003414pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.003414pt;}
.lse{letter-spacing:0.006828pt;}
.ls21{letter-spacing:0.010243pt;}
.ls57{letter-spacing:0.013657pt;}
.ls15{letter-spacing:0.015023pt;}
.ls12{letter-spacing:0.017071pt;}
.ls1a{letter-spacing:0.020485pt;}
.ls4d{letter-spacing:0.023900pt;}
.ls4e{letter-spacing:0.027314pt;}
.ls5c{letter-spacing:0.061456pt;}
.ls54{letter-spacing:0.064870pt;}
.ls4c{letter-spacing:0.081941pt;}
.ls53{letter-spacing:0.085356pt;}
.ls67{letter-spacing:0.204854pt;}
.ls6{letter-spacing:0.221242pt;}
.ls26{letter-spacing:0.248897pt;}
.ls25{letter-spacing:0.261188pt;}
.ls51{letter-spacing:0.286795pt;}
.ls24{letter-spacing:0.328790pt;}
.ls69{letter-spacing:0.334594pt;}
.ls23{letter-spacing:0.405610pt;}
.ls6a{letter-spacing:0.512134pt;}
.ls9{letter-spacing:0.648362pt;}
.ls5a{letter-spacing:0.669188pt;}
.ls50{letter-spacing:0.788686pt;}
.ls4f{letter-spacing:0.795515pt;}
.ls65{letter-spacing:0.880870pt;}
.ls62{letter-spacing:0.901356pt;}
.ls63{letter-spacing:0.969640pt;}
.ls64{letter-spacing:1.014025pt;}
.ls7{letter-spacing:1.038608pt;}
.ls44{letter-spacing:1.110306pt;}
.ls45{letter-spacing:1.155374pt;}
.ls4{letter-spacing:1.233201pt;}
.ls27{letter-spacing:1.250631pt;}
.ls52{letter-spacing:1.317891pt;}
.ls61{letter-spacing:1.638828pt;}
.ls5f{letter-spacing:1.720770pt;}
.ls5e{letter-spacing:1.731013pt;}
.ls58{letter-spacing:2.376301pt;}
.ls5d{letter-spacing:2.407029pt;}
.ls48{letter-spacing:2.798300pt;}
.ls46{letter-spacing:2.876144pt;}
.ls47{letter-spacing:3.121968pt;}
.ws18{word-spacing:-3.785694pt;}
.ws4{word-spacing:-3.413885pt;}
.wse{word-spacing:-2.561352pt;}
.ws2e{word-spacing:-2.396787pt;}
.ws5{word-spacing:-2.389958pt;}
.ws1f{word-spacing:-2.386544pt;}
.ws32{word-spacing:-2.376301pt;}
.ws3c{word-spacing:-2.277289pt;}
.ws13{word-spacing:-2.260218pt;}
.ws22{word-spacing:-2.116820pt;}
.wsb{word-spacing:-1.973423pt;}
.ws17{word-spacing:-1.877824pt;}
.ws2f{word-spacing:-1.847096pt;}
.ws27{word-spacing:-1.833439pt;}
.ws26{word-spacing:-1.744669pt;}
.ws30{word-spacing:-1.632000pt;}
.ws4e{word-spacing:-1.621757pt;}
.ws33{word-spacing:-1.611515pt;}
.ws2a{word-spacing:-1.468117pt;}
.ws51{word-spacing:-1.427146pt;}
.ws15{word-spacing:-1.280335pt;}
.ws10{word-spacing:-1.229121pt;}
.ws1d{word-spacing:-1.195321pt;}
.ws45{word-spacing:-1.194979pt;}
.ws2d{word-spacing:-1.171079pt;}
.ws4d{word-spacing:-1.119866pt;}
.ws20{word-spacing:-0.751130pt;}
.ws46{word-spacing:-0.737473pt;}
.ws2b{word-spacing:-0.655531pt;}
.ws1b{word-spacing:-0.648703pt;}
.ws7{word-spacing:-0.604318pt;}
.ws4a{word-spacing:-0.546276pt;}
.ws50{word-spacing:-0.512134pt;}
.ws3{word-spacing:-0.341081pt;}
.ws24{word-spacing:-0.273138pt;}
.ws48{word-spacing:-0.191197pt;}
.ws23{word-spacing:-0.170711pt;}
.ws41{word-spacing:-0.085356pt;}
.ws42{word-spacing:-0.071699pt;}
.ws0{word-spacing:0.000000pt;}
.ws39{word-spacing:0.068285pt;}
.ws3a{word-spacing:0.088770pt;}
.ws3e{word-spacing:0.245824pt;}
.ws8{word-spacing:0.256067pt;}
.ws3f{word-spacing:0.293623pt;}
.ws16{word-spacing:0.512134pt;}
.ws1c{word-spacing:0.513158pt;}
.ws54{word-spacing:0.603635pt;}
.ws53{word-spacing:0.682845pt;}
.ws52{word-spacing:0.795515pt;}
.wsf{word-spacing:0.809172pt;}
.ws14{word-spacing:0.833071pt;}
.wsd{word-spacing:0.853556pt;}
.ws9{word-spacing:1.136937pt;}
.wsa{word-spacing:1.194979pt;}
.ws11{word-spacing:1.229121pt;}
.ws12{word-spacing:1.235950pt;}
.ws1a{word-spacing:1.242778pt;}
.ws25{word-spacing:1.365690pt;}
.ws2c{word-spacing:1.652485pt;}
.wsc{word-spacing:1.758326pt;}
.ws4c{word-spacing:2.048536pt;}
.ws40{word-spacing:2.079264pt;}
.ws28{word-spacing:2.369473pt;}
.ws47{word-spacing:2.389958pt;}
.ws38{word-spacing:2.816736pt;}
.ws31{word-spacing:2.823565pt;}
.ws49{word-spacing:2.925992pt;}
.ws21{word-spacing:2.936234pt;}
.ws4f{word-spacing:3.438126pt;}
.ws6{word-spacing:3.465439pt;}
.ws19{word-spacing:3.472268pt;}
.ws34{word-spacing:3.540552pt;}
.ws29{word-spacing:3.847833pt;}
.ws1e{word-spacing:3.927043pt;}
.ws37{word-spacing:4.039712pt;}
.ws43{word-spacing:4.414594pt;}
.ws3d{word-spacing:4.776502pt;}
.ws3b{word-spacing:4.779916pt;}
.ws35{word-spacing:5.719511pt;}
.ws2{word-spacing:6.825721pt;}
.ws1{word-spacing:6.830500pt;}
.ws44{word-spacing:12.062460pt;}
.ws4b{word-spacing:37.727197pt;}
.ws36{word-spacing:42.105600pt;}
._0{margin-left:-540.988539pt;}
._6{margin-left:-4.496536pt;}
._2{margin-left:-2.873071pt;}
._7{margin-left:-1.921526pt;}
._3{margin-left:-1.060117pt;}
._5{width:1.250631pt;}
._4{width:24.036151pt;}
._a{width:31.040435pt;}
._9{width:32.450510pt;}
._8{width:39.381048pt;}
._1{width:172.663893pt;}
.fs1{font-size:14.340090pt;}
.fs7{font-size:19.802510pt;}
.fs9{font-size:27.313808pt;}
.fs3{font-size:27.996653pt;}
.fs0{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:47.798480pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:38.400000pt;}
.ya1{bottom:39.680000pt;}
.ya0{bottom:57.120000pt;}
.y69{bottom:58.400000pt;}
.y9f{bottom:73.120000pt;}
.y68{bottom:74.400000pt;}
.y9e{bottom:89.120000pt;}
.y1d{bottom:98.880000pt;}
.y2e{bottom:99.200000pt;}
.y67{bottom:100.000000pt;}
.y9d{bottom:105.120000pt;}
.y1c{bottom:114.880000pt;}
.y2d{bottom:115.200000pt;}
.y9c{bottom:121.120000pt;}
.y66{bottom:125.600000pt;}
.y1a{bottom:130.880000pt;}
.y2c{bottom:131.200000pt;}
.y1b{bottom:135.360000pt;}
.y9b{bottom:137.120000pt;}
.y65{bottom:141.600000pt;}
.y19{bottom:146.880000pt;}
.y9a{bottom:153.120000pt;}
.y2b{bottom:154.400000pt;}
.y64{bottom:157.600000pt;}
.y18{bottom:162.880000pt;}
.y99{bottom:169.120000pt;}
.y17{bottom:178.880000pt;}
.y2a{bottom:179.040000pt;}
.y63{bottom:183.200000pt;}
.y98{bottom:185.120000pt;}
.y62{bottom:199.200000pt;}
.y97{bottom:201.120000pt;}
.y16{bottom:202.560000pt;}
.y29{bottom:209.600000pt;}
.y96{bottom:217.120000pt;}
.y61{bottom:224.800000pt;}
.y28{bottom:225.600000pt;}
.y15{bottom:233.120000pt;}
.y60{bottom:240.800000pt;}
.y27{bottom:241.600000pt;}
.y14{bottom:249.120000pt;}
.y26{bottom:257.600000pt;}
.y13{bottom:265.120000pt;}
.y5f{bottom:266.400000pt;}
.y95{bottom:269.600000pt;}
.y11{bottom:281.120000pt;}
.y25{bottom:281.280000pt;}
.y5e{bottom:282.400000pt;}
.y12{bottom:285.600000pt;}
.y94{bottom:297.120000pt;}
.y24{bottom:297.280000pt;}
.y10{bottom:304.800000pt;}
.y5d{bottom:308.000000pt;}
.y93{bottom:313.120000pt;}
.y23{bottom:313.280000pt;}
.y92{bottom:329.120000pt;}
.y5c{bottom:333.600000pt;}
.yf{bottom:335.360000pt;}
.y22{bottom:335.520000pt;}
.y91{bottom:345.120000pt;}
.y5b{bottom:349.600000pt;}
.ye{bottom:351.360000pt;}
.y21{bottom:351.520000pt;}
.y90{bottom:361.120000pt;}
.yd{bottom:367.360000pt;}
.y20{bottom:367.520000pt;}
.y5a{bottom:372.800000pt;}
.y8f{bottom:377.120000pt;}
.yb{bottom:383.360000pt;}
.y1f{bottom:383.520000pt;}
.yc{bottom:387.840000pt;}
.y8e{bottom:393.120000pt;}
.y59{bottom:399.200000pt;}
.y1e{bottom:407.200000pt;}
.ya{bottom:408.640000pt;}
.y8d{bottom:409.120000pt;}
.y58{bottom:415.200000pt;}
.y8c{bottom:425.120000pt;}
.y57{bottom:431.200000pt;}
.y6{bottom:440.160000pt;}
.y8b{bottom:441.120000pt;}
.y0{bottom:456.666667pt;}
.y56{bottom:456.800000pt;}
.y8a{bottom:457.120000pt;}
.y88{bottom:473.120000pt;}
.y89{bottom:477.600000pt;}
.y8{bottom:478.080000pt;}
.y55{bottom:482.400000pt;}
.y2f{bottom:483.360000pt;}
.y39{bottom:487.333333pt;}
.y87{bottom:489.120000pt;}
.y7{bottom:490.080000pt;}
.y9{bottom:494.559600pt;}
.y86{bottom:505.120000pt;}
.y54{bottom:508.000000pt;}
.y85{bottom:521.120000pt;}
.y53{bottom:531.200000pt;}
.y84{bottom:537.120000pt;}
.y83{bottom:553.120000pt;}
.y52{bottom:557.600000pt;}
.y82{bottom:569.120000pt;}
.y31{bottom:571.839600pt;}
.y51{bottom:583.200000pt;}
.y30{bottom:583.839600pt;}
.y81{bottom:585.120000pt;}
.y50{bottom:599.200000pt;}
.y80{bottom:601.120000pt;}
.y7f{bottom:617.120000pt;}
.y4f{bottom:624.800000pt;}
.y32{bottom:628.800000pt;}
.y7e{bottom:633.120000pt;}
.y38{bottom:637.920000pt;}
.y4e{bottom:640.800000pt;}
.y37{bottom:649.119600pt;}
.y7d{bottom:649.120000pt;}
.y36{bottom:661.119600pt;}
.y7c{bottom:665.120000pt;}
.y4d{bottom:666.400000pt;}
.y7b{bottom:681.120000pt;}
.y4c{bottom:682.400000pt;}
.y7a{bottom:697.120000pt;}
.y35{bottom:699.360000pt;}
.y4b{bottom:708.000000pt;}
.y34{bottom:712.800000pt;}
.y79{bottom:713.120000pt;}
.y33{bottom:715.359600pt;}
.y4a{bottom:724.000000pt;}
.y78{bottom:729.120000pt;}
.y49{bottom:740.000000pt;}
.y77{bottom:745.120000pt;}
.y76{bottom:761.120000pt;}
.y48{bottom:763.680000pt;}
.y75{bottom:777.120000pt;}
.y47{bottom:779.680000pt;}
.y74{bottom:793.120000pt;}
.y46{bottom:795.680000pt;}
.y73{bottom:809.120000pt;}
.y44{bottom:811.680000pt;}
.y45{bottom:816.160133pt;}
.y43{bottom:827.680000pt;}
.y72{bottom:830.400000pt;}
.y3{bottom:840.960000pt;}
.y41{bottom:843.680000pt;}
.y71{bottom:846.400000pt;}
.y4{bottom:847.200000pt;}
.y42{bottom:848.160133pt;}
.y40{bottom:865.920000pt;}
.y5{bottom:870.043600pt;}
.y70{bottom:871.360000pt;}
.y3f{bottom:889.120000pt;}
.y6f{bottom:889.920133pt;}
.y6e{bottom:908.640000pt;}
.y3e{bottom:915.680000pt;}
.y6d{bottom:931.200000pt;}
.y3d{bottom:931.680000pt;}
.y2{bottom:948.337867pt;}
.y6c{bottom:954.400000pt;}
.y3c{bottom:957.280000pt;}
.y3b{bottom:973.280000pt;}
.y6b{bottom:980.960000pt;}
.y3a{bottom:996.480000pt;}
.y6a{bottom:996.960000pt;}
.h3{height:17.673041pt;}
.he{height:23.254682pt;}
.ha{height:24.405047pt;}
.h5{height:32.877308pt;}
.hf{height:33.662134pt;}
.h2{height:36.084851pt;}
.h7{height:37.869901pt;}
.hc{height:40.094278pt;}
.h9{height:42.077667pt;}
.hb{height:44.103706pt;}
.h8{height:48.113134pt;}
.h6{height:56.131188pt;}
.h4{height:56.131990pt;}
.hd{height:420.000000pt;}
.h1{height:551.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:336.666667pt;}
.w1{width:698.000000pt;}
.w0{width:816.000000pt;}
.x1f{left:48.000000pt;}
.x0{left:70.666667pt;}
.x3{left:72.320000pt;}
.x22{left:96.000000pt;}
.xc{left:119.040000pt;}
.xd{left:126.720000pt;}
.x4{left:134.400000pt;}
.x5{left:142.400000pt;}
.x23{left:157.440000pt;}
.x24{left:165.120000pt;}
.x2{left:174.743333pt;}
.x6{left:180.160000pt;}
.x7{left:191.200000pt;}
.x20{left:236.640000pt;}
.xe{left:242.880000pt;}
.x21{left:244.480000pt;}
.x27{left:248.960000pt;}
.xf{left:250.720000pt;}
.x10{left:261.120000pt;}
.x15{left:263.519600pt;}
.x16{left:265.599200pt;}
.x11{left:268.960000pt;}
.x18{left:296.158400pt;}
.x17{left:299.358800pt;}
.x1e{left:408.000000pt;}
.x14{left:420.320000pt;}
.x12{left:432.000000pt;}
.x13{left:480.000000pt;}
.x19{left:484.798400pt;}
.x1d{left:520.479200pt;}
.xb{left:538.720800pt;}
.x1a{left:571.038800pt;}
.x1c{left:605.439200pt;}
.x26{left:610.880000pt;}
.x1b{left:612.159200pt;}
.x9{left:627.200400pt;}
.xa{left:639.200400pt;}
.x25{left:736.320000pt;}
.x8{left:756.114800pt;}
.x1{left:760.800000pt;}
}
